Subject: Re: bug#40693: 28.0.50; json-encode-alist changes alist

From: Michael Heerdegen <[email-masked]>
Date: Mon, 20 Apr 2020 02:57:01 +0200

Paul Eggert <[email-masked]> writes:

> How about if we change "Modifying a constant symbol signals an
> error..." to "Changing a self-evaluating symbol's value signals an
> error..."?

Yes, better (though I would rather say "Trying to..." or "Attempting
to..." - Emacs doesn't let you do this, i.e. you get the error before
it's too late).

Michael.